Subject: RE:Re: UPS Return Label #Ref 2021021900090524
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 19 Feb 2021 16:16:40 -0800

Hello Debbie,

I am waiting to  hear back from our Team.  I have emailed to check on the status.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Checking the status of my electric blanket ?

Debbie Pierce

Sent from my iPhone

On Feb 9, 2021, at 10:34, Customer Service [email-masked]

Hello Debbie,

As per our conversation please find the attached ups return shipping label to bring back your Electric Blanket for testing.

Once the testing is complete I will contact you with the results.  I do apologize for any inconvenience this may cause.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product